@charset "utf-8";

@media screen and (max-width:900px) {

    /* 初期スタイル調整 */
    * {
        box-sizing: border-box;
        color: #000000;
        margin: 0;
        max-width: 100%;
    }

    a {
        text-decoration: none;
    }

    .main {
        background-color: #fffefe;
    }

    #about,
    #item {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
    }

    #item {
        margin-bottom: 100px;
    }

    #top {
        position: relative;
        width: 100%;
        height: 250px;
        background: url(../images/background.jpg);
        background-position: center -85px;
        background-size: 200%;
        background-repeat: no-repeat;
    }

    #top img {
        display: block;
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        padding-top: 145px;
        filter: drop-shadow(5px 5px 5px #000000);
    }

    .title {
        text-align: left;
        color: #000000;
        font-family: rajdhani;
        font-size: 24px;
        font-weight: 500;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    h1 {
        font-family: rajdhani;
        font-size: 30px;
        font-weight: 400;
        line-height: 30px;
    }

    .border {
        display: block;
        width: 100%;
        height: 1px;
        background-color: #000000;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    h2 {
        font-size: 20px;
        font-family: Noto Serif JP;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 14px;
    }

    .name {
        font-family: rajdhani;
        font-size: 24px;
        font-weight: 500;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .section_text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 16px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .small {
        font-size: 14px;
    }

    .flex {
        margin-bottom: 50px;
    }

    .flex_02 {
        margin-bottom: 50px;
    }

    .container {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container .logo {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container .service {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .container_02 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container_02:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container_02:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container_02 .contact {
        display: block;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container_02 .right {
        text-align: right;
    }
}

@media screen and (min-width: 901px) {

    /* 初期スタイル調整 */
    * {
        box-sizing: border-box;
        color: #000000;
        margin: 0;
        max-width: 100%;
    }

    a {
        text-decoration: none;
    }

    .main {
        background-color: #fffefe;
    }

    #top {
        position: relative;
        width: 100%;
        height: 500px;
        background: url(../images/background.jpg);
        background-position: 0px -200px;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .ce {
        position: absolute;
        top: 220px;
        left: 20%;
        display: block;
        width: 60%;
    }

    .thanatos {
        position: absolute;
        top: 190px;
        left: 25%;
        display: block;
        width: 50%;
    }


    #about,
    #item {
        width: 80%;
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;
    }

    h1 {
        font-family: rajdhani;
        font-size: 40px;
        font-weight: 400;
    }

    .border {
        display: block;
        width: 100%;
        height: 1px;
        background-color: #000000;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    h2 {
        font-size: 20px;
        font-family: Noto Serif JP;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 20px;
        font-weight: 550;
    }

    .small {
        font-size: 12px;
    }

    .title {
        font-family: rajdhani;
        margin-bottom: 5px;
        font-weight: 500;
        font-size: 22px;
    }

    .works {
        margin-bottom: 5px;
    }

    .flex {
        display: flex;
        justify-content: space-around;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .flex_02 {
        display: flex;
        justify-content: space-around;
        margin-top: 50px;
        margin-bottom: 50px;
        height: 200px;
    }

    .container {
        width: 30%;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container .logo {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container .service {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .container_02 {
        width: 30%;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container_02:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container_02:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container_02 .contact {
        display: block;
        height: 30%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container_02 .right {
        text-align: right;
    }
}